xc                         hse06 0.11
hse_unit                   bohr
hybrid_xc_coeff            0.25
relativistic               atomic_zora scalar
k_grid                     12 12 12
output                     dos    -20 10 15001 0.1
output                     band   0.00000  0.00000  0.00000   0.50000  0.00000  0.50000   35 G  X
output                     band   0.50000  0.00000  0.50000   0.50000  0.25000  0.75000   17 X  W
output                     band   0.50000  0.25000  0.75000   0.37500  0.37500  0.75000   12 W  K
output                     band   0.37500  0.37500  0.75000   0.00000  0.00000  0.00000   37 K  G
output                     band   0.00000  0.00000  0.00000   0.50000  0.50000  0.50000   30 G  L
output                     band   0.50000  0.50000  0.50000   0.62500  0.25000  0.62500   21 L  U
output                     band   0.62500  0.25000  0.62500   0.50000  0.25000  0.75000   12 U  W
output                     band   0.50000  0.25000  0.75000   0.50000  0.50000  0.50000   24 W  L
output                     band   0.50000  0.50000  0.50000   0.37500  0.37500  0.75000   21 L  K
output                     band   0.62500  0.25000  0.62500   0.50000  0.00000  0.50000   12 U  X

################################################################################
#
#  FHI-aims code project
#  VB, Fritz-Haber Institut, 2009
#
#  Suggested "light" defaults for Si atom (to be pasted into control.in file)
#  Be sure to double-check any results obtained with these settings for post-processing,
#  e.g., with the "tight" defaults and larger basis sets.
#
#  2020/09/08 Added f function to "light" after reinspection of Delta test outcomes.
#             This was done for all of Al-Cl and is a tricky decision since it makes
#             "light" calculations measurably more expensive for these elements.
#             Nevertheless, outcomes for P, S, Cl (and to some extent, Si) appear
#             to justify this choice.
#
################################################################################
  species        Si
#     global species definitions
    nucleus             14
    mass                28.0855
#
    l_hartree           4
#
    cut_pot             3.5          1.5  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         42 5.0
    radial_multiplier   1
    angular_grids       specified
      division   0.5866   50
      division   0.9616  110
      division   1.2249  194
      division   1.3795  302
#      division   1.4810  434
#      division   1.5529  590
#      division   1.6284  770
#      division   1.7077  974
#      division   2.4068 1202
#      outer_grid   974
      outer_grid 302
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      3  s   2.
    valence      3  p   2.
#     ion occupancy
    ion_occ      3  s   1.
    ion_occ      3  p   1.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 1.75 A, 2.0 A, 2.25 A, 2.75 A, 3.75 A
#
################################################################################
#  "First tier" - improvements: -571.96 meV to -37.03 meV
     hydro 3 d 4.2
     hydro 2 p 1.4
     hydro 4 f 6.2
     ionic 3 s auto
#  "Second tier" - improvements: -16.76 meV to -3.03 meV
#     hydro 3 d 9
#     hydro 5 g 9.4
#     hydro 4 p 4
#     hydro 1 s 0.65
#  "Third tier" - improvements: -3.89 meV to -0.60 meV
#     ionic 3 d auto
#     hydro 3 s 2.6
#     hydro 4 f 8.4
#     hydro 3 d 3.4
#     hydro 3 p 7.8
#  "Fourth tier" - improvements: -0.33 meV to -0.11 meV
#     hydro 2 p 1.6
#     hydro 5 g 10.8
#     hydro 5 f 11.2
#     hydro 3 d 1
#     hydro 4 s 4.5
#  Further basis functions that fell out of the optimization - noise
#  level... < -0.08 meV
#     hydro 4 d 6.6
#     hydro 5 g 16.4
#     hydro 4 d 9
